/**
 *
 * @param {Object3D} m
 * @param {Transform} t
 */
export function copy_transform_to_threejs_object(m, t) {
    m.position.copy(t.position);

    t.rotation.toEulerAnglesXYZ(m.rotation);

    m.scale.copy(t.scale);
}
